Subject: Re: Your visit to Carnegie Mellon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 02:52:00 -0800 (PST)

Kent,

Thanks a lot. Look forward to meeting you on campus.

Vince

"Kent Garrett" <[email-masked]> on 11/05/2000 01:06:21 PM
To: <[email-masked]>
cc:  
Subject: Your visit to Carnegie Mellon

Vince:
 I would like to personally thank you for spending the day with us at the
MSCF program at Carnegie Mellon.  The time you spent talking to us about
Enron, and the energy industry in general, was very much appreciated.  In
fact, I believe some students who were not previously interested in energy
are now interested because of the things about which you spoke.  I have
signed up for an interview for the Associate program at Enron, and I hope to
speak to you again through involvement in the Associate program.  Thanks
again.

Sincerely,

Kent Garrett

Kent Garrett
M.S. in Computational Finance
Carnegie Mellon University
(412)362-7443